\chapter{Acknowledgements} % todo
I want to thank Professor Emilio Frazzoli, the Frazzoli Group, and Alessandro Zanardi for giving me with the opportunity and infrastructure for writing this thesis. Alessandro Zanardi provided his experience and support during all phases of the project. Without the fruitful discussions about various ideas, approaches, and implementations with him  my semester project would not be where it is now. 
\vspace{5mm}\\
Furthermore, I would like to thank Dr. Enrico Mion for the discussions on the GuardianAngel and for sharing his experience in vehicle dynamics. Rohit Suri was great support at the beginning of the project, giving me a smooth start into my thesis by giving me some initial hands-on support and showing some ROS-related tricks I was not aware of. 
\vspace{5mm}\\
I really enjoyed working at the Gokart-Lab. Everybody helped one another, yielding a very pleasant atmosphere. I hope that the result of my project will contribute to a safe future of the lab and the Gokarts.